Package org.h2gis.functions.io.geojson

# Class GeoJsonField

java.lang.Object
org.h2gis.functions.io.geojson.GeoJsonField

public class GeoJsonField extends Object
GeoJson fields used by the standard.

Author:
  Erwan Bocher, Hai Trung Pham

## Constructor Summary

Constructors
Constructor
Description
`GeoJsonField()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GeoJsonField

public GeoJsonField()